{
  "display": {
    "icon": {
      "id": "minecraft:orange_wool"
    },
    "title": "Dark Brown",
    "description": "Kill a Horse",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "killallmobs:horses/horse",
 "criteria": {
  "kill_b1030": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:1030}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,        "kill_b6": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:6}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,        "kill_b262": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:262}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,        "kill_b774": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:774}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,        "kill_b518": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:518}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,    "kill_1030": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:1030}"
,"flags": {
"is_baby": false
}
}
}
}
,    "kill_6": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:6}"
,"flags": {
"is_baby": false
}
}
}
}
,    "kill_262": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:262}"
,"flags": {
"is_baby": false
}
}
}
}
,    "kill_774": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:774}"
,"flags": {
"is_baby": false
}
}
}
}
,    "kill_518": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:518}"
,"flags": {
"is_baby": false
}
}

}
}
}
}